package com.sqx.modules.post.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.modules.post.entity.PostEntity;

import java.util.List;

public interface PostService extends IService<PostEntity>  {
    List<Object> getPostListOfUser();


    List<Object> getPostListOne(Integer postId);

    List<Object> findPost(String address, Integer wage, Integer edu, Integer companyPeople, String key);
}
